# vWii Modding Guide {docsify-ignore-all}

## Finalizing Setup

Now that the required cIOSes and IOS80 patch have been applied, we are now going to finalize the setup.

### Additional Homebrew Apps

- **SaveGame Manager GX** allows you to backup and restore your saves and Miis, especially saves that can't usually be copied.
- **Nintendont** is a virtual machine that allows you to play Gamecube games.
- The **Open Shop Channel** is an appstore where you can download more apps.

### Additional Homebrew Apps - What You Need

- The latest release of [SaveGame Manager GX](https://hbb1.oscwii.org/api/v3/contents/SaveGame_Manager_GX/SaveGame_Manager_GX.zip)
- The `loader.dol`, `meta.xml` and `icon.png` of [Nintendont](https://github.com/GaryOderNichts/Nintendont)
- The `Homebrew Browser.zip` of the [Open Shop Channel](https://hbb1.oscwii.org/api/v3/contents/homebrew_browser/homebrew_browser.zip)

### Additional Homebrew Apps - Extracting Files to the SD Card
1. Extract and copy the contents of `SaveGame_Manager_GX.zip` to the root of the SD card.
1. Follow the instructions in the link for copying Nintendont, scrolling down.
1. Extract the contents of the `homebrew_browser.zip` to the root of the SD card.

### USB Loaders
In order to play Wii game backups, you will need a USB loader. There are two popular loaders called WiiFlow Lite and USB Loader GX. Both can be found on [this site](https://wii.hacks.guide/wii-loaders).

### Installing Priiloader

Yes, Priiloader now works on vWii! The guide for installing it can be found [here](https://wii.hacks.guide/priiloader).

!> Priiloader versions before 0.10.0 do not work with vWii. Priiloader versions before 0.8.2 will brick your vWii.
