# Problemi comuni & Soluzioni {docsify-ignore-all}
---
### Errori comuni di Haxchi

 - **-3:** "No SD Card detected.". Re-inserisci la scheda SD e riprova. Controlla che la SD sia formattata in FAT32. Se l'errore persiste, prova a soffiare dentro lo slot della SD, visto che potrebbe trovarsi eventuale polvere al suo interno.

 - **-4:** "SD detected but could not mount.". Controlla se la SD abbia lo schema di partizione in formato MBR e non GPT. Controlla anche se ci sono altre partizioni nella SD e uniscile con la partizione principale.

 - **-5:** "Missing files on the SD.". Controlla se nella tua SD l'Homebrew Launcher è situato in <code>/wiiu<wbr>/apps<wbr>/homebrew_launcher<wbr>/homebrew_launcher.elf</code>.

### Errori del browser

 - **FSGetMountSource failed:**è uguale a -3, indica che la SD non viene rilevata. Re-inserisci la SD e riprova. This could also mean that the SD card is locked (Slider is down instead of up) or the SD card label is "WIIU", which is stated in the guide causes conflict. If it's not any of these issues, refer to the last suggestion from -3.

 - **FSOpenFile failed [...] payload.elf:** il payload non è stato trovato nella SD. Make sure you have payload.elf in the wiiu folder, and the wiiu folder on the root.

 - **FSOpenFile failed:** l'`homebrew_launcher` non è presente all'interno della SD. Controlla di avere `homebrew_launcher.elf` nella cartella <code>/wiiu<wbr>/apps<wbr>/homebrew_launcher</code>.

 - **SD Mount Failed:** Similar to -4, the console recognizes the SD card but could not mount it. Make sure it is formatted properly, and it is not damaged. Also, your SD card is more compatible with reputable brands (i.e. SanDisk, Samsung, Lexar, etc.) and less likely to have issues.

### Gestione Dati chiede di cancellare dati non necessari, che significa?

Questo si riferisce a file rimasti da installazioni incomplete. Seleziona sempre "Si" per cancellare questi dati, visto che occupano spazio per nessun motivo. Se si blocca durante l'eliminazione dei file, puoi cancellarli manualmente.  
Usa FTPiiU Everywhere, naviga all'interno della cartella `/storage_mlc/usr/import` e cancella tutti i file in quella cartella, se presenti. Questo è dove le installazioni parziali sono situate dopo installazioni incomplete. Sarà `/storage_usb/usr/import` se è installato su una USB.  
La cartella `import` deve essere sempre vuota.

### Il mio HDD non funziona o fa un suono strano di un click, cosa dovrei fare?

Il motivo è perchè il Wii U non da abbastanza corrente dalla porta USB usando l'HDD.

Puoi risolvere questo usando un HDD alimentato o un cavo-Y per connettere l'HDD con due porte USB.

Se l'HDD ha smesso di funzionare per alcuni/tutti i giochi, è lo stesso problema e può essere risolto con gli stessi metodi.

### Quando si estraggono alcuni file ci sono determinati duplicati chiamati "info.json" & "manifest.install", cosa devo fare con questi?

Niente di speciale, puoi lasciarli lì, eliminarli o sostituirli con dei nuovi. Questi file non vengono utilizzati nel processo, quindi cancellandoli o togliendoli dalla directory non cambierà nulla.

### La mia console all'improvviso ha perso la connettività online e ho un HDD sulla parte superiore della console, che faccio?

L'antenna interna potrebbe subire interferenze dal magnete del disco rigido.  
È possibile spostare l'HDD in una posizione diversa sulla Wii U o spostarlo completamente fuori dalla Wii U.
