# Wii U Hacks Guide
---
A guide collaboration between Nintendo Homebrew's Helpers and Staff, from stock to Aroma custom firmware.

?> **Discord Help** For live support with this guide please visit us in **#wiiu-vwii-assistance** on the [Nintendo Homebrew Discord](https://discord.gg/C29hYvh) and ask, in English, for assistance. Per favore leggi **#faq-wiiu**, così come la pagina [Frequently Asked Questions](faq) per vedere se la tua domanda è già stata risposta.

> Se apprezzi questa guida, accettiamo [donazioni](donations).

> Per guide complete riguardanti homebrew e custom firmware per altri dispositivi, visita [hacks.guide](https://hacks.guide).

### Homebrew

Le applicazioni homebrew sono software personalizzati, fatti dagli utenti, che non sono autorizzati dalla Nintendo. Questo include, strumenti di modifica del salvataggio, giochi, emulatori, e tanto altro.

Homebrew può essere avviato sulla tua Wii U purché tu abbia un modo per inserire determinati file su una SD e che la tua Wii U sia aggiornata alla versione più recente per la tua regione.

### Custom Firmware

Il Custom Firmware (molto spesso abbreviato come "CFW") abilità hack più avanzati che l'Homebrew Launcher di base non potrebbe fare. Ad esempio, installare un gioco con modifiche con facilità. Il CFW può venir messo in qualunque console nella versione più recente.

### Homebrew & Utilizzi di CFW

Tra le altre cose, ti permette di fare le seguenti:

- Utlizzare "ROM hack" per giochi che possiedi.
- Salvare, modificare e ripristinare salvataggi per molti giochi.
- Giocare giochi per sistemi piu vecchi con diversi emulatori, utilizzando RetroArch o altri emulatori autonomi.
- Giocare titoli fuori dalla tua regione.
- Dumpare dischi di giochi Wii U in un formato che può venir installato su un dispositivo interno o esterno sulla tua Wii U.


### Fine

Questa guida ha l'obiettivo finale di prendere una Wii U completamente non modificata da stock a custom firmware.

### Prima di iniziare

!> Prima di iniziare la guida, devi sapere i rischi dell'hacking Wii U: **OGNI** volta che modifichi il sistema, c'è sempre una possibilità di un brick **IRRECUPERABILE**. Sono rari, ma sono sempre una possibilità quindi assicurati di seguire **TUTTE** indicazioni **ESATTAMENTE!**
>
> This guide will work on all Wii U consoles in all regions on the latest firmware (5.5.6 for North American consoles, 5.5.5 for all other regions) or below.
> 
> Per seguire con successo questa guida avrai bisogno di quanto segue:
> 
> - Una Scheda Sd.
> - Un dispositivo come un computer per inserire determinati file nella Scheda SD.
> - A Wii U with internet access.
>     
>     A 32GB SD Card will be enough for most use-cases. A Micro SD Card in an adapter will work fine.

?> **If you have an existing legacy CFW setup** </br> For **CBHC** users: Go to the [Uninstall CBHC](../uninstall-cbhc) page to uninstall CBHC. </br> For **Haxchi** users: Uninstall the Haxchi app from Data Management in the System Settings app. </br> For **Mocha CFW (Indexiine)** users: Go to the [Uninstall Indexiine](../uninstall-indexiine) page to uninstall Indexiine. </br> For **Mocha CFW (Online Exploit)** users: You do not need to do anything before following this guide.

Se tutto va secondo i piani, non perderai nessun dato e rimarrai con tutto quello che avevi prima di iniziare la guida (giochi, salvataggi, NNID, etc verranno conservati).

Mantieni il dispositivo collegato durante tutto il processo per evitare la perdita di dati o danni da uno spegnimento imprevisto.

After following this guide, CFW will be loaded and enabled on boot, unless you choose to not follow the Autobooting Aroma section.

È consigliato che tu legga l'intera guida dall'inizio alla fine una o più volte prima di fare qualsiasi cosa con il tuo sistema.

---

### [Continue to Aroma](aroma/getting-started) {docsify-ignore}
