# Wii U Hacks Guide
---
A guide collaboration between Nintendo Homebrew's Helpers and Staff, from stock to Aroma custom firmware.

?> **Discord Help** For live support with this guide please visit us in **#wiiu-vwii-assistance** on the [Nintendo Homebrew Discord](https://discord.gg/C29hYvh) and ask, in English, for assistance. Les **#faq-wiiu**, og [Ofte Stilte Spørsmål](faq) for å se om spørsmålet ditt allerede har blitt besvart.

> Hvis du setter pris på denne guiden, godtar vi [donasjoner](donations).

> For flere guider til homebrew og custom firmware til andre konsoller, skjekk ut [hacks.guide](https://hacks.guide).

### Homebrew

Homebrew apper er hjemmelagd programvare som ikke er godkjent av Nintendo. Dette kan for eksempel være redigeringsverktøy for saves, spill, emulatorer med mer.

Homebrew kan kjøres på Wii U konsollen din så lenge du kan legge filer på et SD-kort og Wii U konsollen er oppdatert til den nyeste versjonen for din region.

### Custom Firmware

Custom firmware (vanligvis forkortet til "CFW") gjør det mulig for deg å bruke hacks som userland homebrew ikke kan kjøre på egenhånd. Som for eksempel å installere spillmodifikasjoner. CFW kan settes opp på alle konsollene på den nyeste systemversjonen.

### Hva Homebrew & CFW Kan Brukes Til

Blandt annet kan du med dette:

- Bruke "ROM hacks" for spill du eier.
- Sikkerhetskopiere, redigere og gjenopprette saves for mange spill.
- Spille spill fra eldre konsoller med ulike emulatorer ved å bruke RetroArch eller andre frittstående emulatorer.
- Spille spill fra andre regioner.
- Dumpe Wii U spill diskene dine til et format som kan installeres på internminnet til Wii U konsollen eller en USB-lagringsenhet.


### Målet Med Guiden

Målet med denne guiden er å gå fra en umodifisert konsoll til å kjøre custom firmware.

### Før Du Starter

!> Før du starter guiden, må du være klar over risikoen ved å hacke en Wii U konsoll: **HVER** gang du endrer systemfiler, kan du potensielt **"BRICKE"** konsollen. Det skjer sjeldent, men det er fortsatt mulig så følg **ALLE** trinnene **NØYAKTIG!**
>
> Denne guiden vil fungere på alle Wii-U konsoller i alle regioner på siste firmware versjon (5.5.6 for Nord Amerikanske konsoller, 5.5.5 for alle andre regioner) eller lavere.
> 
> Dette trenger du for å følge denne guiden:
> 
> - Et SD-kort.
> - Noe til å overføre filer til SD-kortet som for eksempel en PC.
> - En Wii U konsoll med internett tilkobling.
>     
>     Ett 32gb SD-kort vil være godt nok for de aller fleste. Ett micro SD-kort i adapter er helt greit.

?> **If you have an existing legacy CFW setup** </br> For **CBHC** users: Go to the [Uninstall CBHC](../uninstall-cbhc) page to uninstall CBHC. </br> For **Haxchi** users: Uninstall the Haxchi app from Data Management in the System Settings app. </br> For **Mocha CFW (Indexiine)** users: Go to the [Uninstall Indexiine](../uninstall-indexiine) page to uninstall Indexiine. </br> For **Mocha CFW (Online Exploit)** users: You do not need to do anything before following this guide.

Hvis du følger guiden riktig, vil du fortsatt ha alt du startet med (spill, saves, NNID osv blir bevart).

La Wii U konsollen og gamepad være tilkoblet til strøm under hele prosessen for å unngå datatap eller skade ved ett uventet strømbrudd.

After following this guide, CFW will be loaded and enabled on boot, unless you choose to not follow the Autobooting Aroma section.

Det anbefales at du leser igjennom hele guiden fra start til slutt, minst én gang før du setter igang med å modifiserere konsollen din.

---

### [Continue to Aroma](aroma/getting-started) {docsify-ignore}
