# Poradnik Wii U Hacks
---
A guide collaboration between Nintendo Homebrew's Helpers and Staff, from stock to Aroma custom firmware.

?> **Discord Help** For live support with this guide please visit us in **#wiiu-vwii-assistance** on the [Nintendo Homebrew Discord](https://discord.gg/C29hYvh) and ask, in English, for assistance. Przeczytaj **#faq-wiiu**, odwiedź też stronę [Najczęściej zadawane pytania](faq) wcześniej, aby sprawdzić, czy odpowiedź na Twoje pytanie nie została już udzielona wcześniej.

> Jeśli doceniasz ten poradnik, udziel nam [wsparcia](donations).

> Aby uzyskać kompletne poradniki dla homebrew i niestandardowego oprogramowania dla innych urządzeń, sprawdź [hacks.guide](https://hacks.guide).

### Homebrew

Aplikacje Homebrew są niestandardowym oprogramowaniem, które nie zostało autoryzowane przez Nintendo. Należą do nich narzędzi do edycji zapisanych danych, gier, emulatorów i innych.

Homebrew może być uruchomiony na Wii U o ile masz możliwość umieszczenia plików na karcie SD, a Wii U jest zaktualizowane do najnowszej wersji dla Twojego regionu.

### Custom Firmware - Oprogramowanie niestandardowe

Custom firmware (zwane w skrócie "CFW") pozwala CI na używanie bardziej zaawansowanych hacków i programów. Na przykład możesz instalować modyfikacje gier bez problemu. CFW można skonfigurować na dowolnej konsoli w najnowszej wersji.

### Zastosowanie Homebrew & CFW

Umożliwia między innymi wykonanie następujących zadań:

- Używanie "ROM hacks" dla gier, które posiadasz.
- Tworzenie kopii zapasowej, edycja i przywracanie danych dla wielu gier.
- Granie w gry dla starszych systemów z różnymi emulatorami, używając RetroArch lub innych niezależnych emulatorów.
- Granie w gry z innego regionu.
- Zrzucanie zawartości płyt z grami Wii U do formatu, który można zainstalować na wewnętrznym lub zewnętrznym dysku pamięci Wii U.


### Cel końcowy

Ten poradnik ma na celu przekształcenie całkowicie niezmodyfikowanego Wii U, do takiego, w którym będzie można uruchomić niestandardowe oprogramowanie.

### Przed rozpoczęciem

!> Przed rozpoczęciem poradnika, musisz znać zagrożenia związane z hakowaniem Wii U: **ZA KAŻDYM RAZEM** gdy modyfikujesz system, zawsze istnieje ryzyko uszkodzenia Wii U **NIEODWRACALNIE**. Ryzyko jest niewielkie, jednak istnieje. Upewnij się więc, że wykonujesz **WSZYSTKIE** kroki **DOKŁADNIE!**. Tak jak jest to opisane w poradniku
>
> This guide will work on all Wii U consoles in all regions on the latest firmware (5.5.6 for North American consoles, 5.5.5 for all other regions) or below.
> 
> Aby pomyślnie przejść przez ten poradnik, będziesz potrzebował:
> 
> - Karta SD.
> - Urządzenie takie jak komputer do umieszczania plików na karcie SD.
> - A Wii U with internet access.
>     
>     A 32GB SD Card will be enough for most use-cases. A Micro SD Card in an adapter will work fine.

?> **If you have an existing legacy CFW setup** </br> For **CBHC** users: Go to the [Uninstall CBHC](../uninstall-cbhc) page to uninstall CBHC. </br> For **Haxchi** users: Uninstall the Haxchi app from Data Management in the System Settings app. </br> For **Mocha CFW (Indexiine)** users: Go to the [Uninstall Indexiine](../uninstall-indexiine) page to uninstall Indexiine. </br> For **Mocha CFW (Online Exploit)** users: You do not need to do anything before following this guide.

Jeśli wszystko pójdzie zgodnie z planem, nie stracisz żadnych danych i wszystkie gry, zapisy, NNID itp., zostaną zachowane.

Trzymaj urządzenie podłączone do zasilania przez cały proces, aby uniknąć utraty danych wynikających z niespodziewanego wyłączenia.

After following this guide, CFW will be loaded and enabled on boot, unless you choose to not follow the Autobooting Aroma section.

Zaleca się przeczytanie całego poradnika od początku do końca jeden lub więcej razy, zanim rzeczywiście rozpoczniesz modyfikację systemu.

---

### [Continue to Aroma](aroma/getting-started) {docsify-ignore}
